<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <title>Practica 29-01-19</title>
</head>

<body>
  <header class="u-center u-margin-top-m">
    <h1>Solicitud de Empleo</h1>
  </header>
  <main>
    <form action="">
      <fieldset>
        <legend class="u-margin-bottom-m u-center">Datos del puesto</legend>
        <section class="centrar">
        <label for="thejob">Puesto de Trabajo</label>
        <select name="puesto" id="thejob">
          <option value="net">Programador .Net</option>
          <option value="php">Programador PHP</option>
          <option value="phyton">Programador Phyton</option>
          <option value="js">Programador JS</option>
          <option value="cplusplus">Programador C++</option>
        </select>
        <label for="country">Pais de procedencia</label>
        <select name="pais" id="country">
          <option value="espana">Espana</option>
          <option value="vzla">Venezuela</option>
          <option value="francia">Francia</option>
          <option value="italia">Italia</option>
          <option value="alemania">Alemania</option>
        </select>
      </section>
        <label for="tipoo">Tipo de Especialidad</label>
        <select name="tipo" id="tipoo">
          <option value="maquetacion">Maquetacion</option>
          <option value="backend">Backend</option>
          <option value="frontend">Frontend</option>
          <option value="bbdd">BBDD</option>
          <option value="css">CSS</option>
        </select>
        <label for="city">Ciudad</label>
        <input type="text" list="ciudades" id="city" name="ciudad">
        <datalist id="ciudades">
          <option value="madrid">Madrid</option>
          <option value="barcelona">Barcelona</option>
          <option value="valencia">Valencia</option>
          <option value="zaragoza">Zaragoza</option>
        </datalist>
        <label for="comment">Comentario</label>
        <textarea class="u-margin-bottom-m"name="comentario" id="comment"  rows="5" maxlength="400"></textarea>
      </fieldset>
      <fieldset class="u-margin-top-m">
        <legend class="u-margin-bottom-m u-center">Datos del Candidatos</legend>
        <label for="treatment">Tratamiento</label>
        <input class="radio" type="radio" name="tratamiento" id="treatment1" value="sr">Sr.
        <input class="radio" type="radio" name="tratamiento" id="treatment2" value="sra">Sra.<br>
        <label for="name">Nombre</label>
        <input type="text" id="name" placeholder="Nombre">
        <label for="lastname">Apellido</label>
        <input type="text" id="lastname" placeholder="Apellido">
        <label for="date">Fecha de Nacimiento</label>
        <input type="date" placeholder="dd/mm/aaa">
        <label for="email">Correo Electronico</label>
        <input type="email" id="email" placeholder="tucorreo@correo.com">
        <label for="repo">URL - Repositorio</label>
        <input type="url" id="repo" placeholder="http://gitlab.com/username">
        <label for="phone">Telefono</label>
        <input type="tel" id="phone" placeholder="600 000 000">
        <label for="years">Anios de Experiencia</label>
        <input type="number" id="years" min="3" max="20" step="0.5">
        <label for="range">Rango Salarial</label>
        <input type="range" min="30000" max="100000">
        <label for="date2">Fecha de Maxima de Incorporacion</label>
        <input class="u-margin-bottom-m" type="date" id="date2" placeholder="dd/mm/aaa">
      </fieldset>
      <div class="u-center">
      <button class="u-margin-top-s">Enviar</button>
    </div>
    </form>
  </main>
</body>

</html>